body{margin:0;font-family:Arial;background:#f4f6f8;color:#222}
.top-header{display:flex;justify-content:space-between;align-items:center;background:#0b1c2d;color:#fff;padding:15px}
.logo-area{display:flex;align-items:center}
.logo-area img{width:60px;margin-right:10px}

nav a{color:#fff;margin:0 10px;text-decoration:none}

.hero{display:flex;padding:40px;background:#fff}
.hero-left{width:30%;text-align:center}
.hero-left img{width:180px;border-radius:10px}
.hero-right{width:70%;padding:30px}

.services,.team,.why,.contact,.about{text-align:center;padding:40px}
.service-box{background:#fff;padding:25px;margin:20px;border-radius:10px}

.team-grid{display:flex;justify-content:center}
.team-card{margin:15px}

.btn{background:#0b1c2d;color:#fff;padding:10px 20px;text-decoration:none}

footer{background:#0b1c2d;color:#fff;text-align:center;padding:10px}
